try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "59626b0a-70a3-49b2-92ef-dd214a87f55f", e._sentryDebugIdIdentifier = "sentry-dbid-59626b0a-70a3-49b2-92ef-dd214a87f55f");
} catch (e) {}
var trackNavigation = ({ userEvents, actionType, toForm, label, returnValue, additionalTrackingParams }) => {
	userEvents.addPageEvent("Clicked button", {
		actionType,
		toPage: toForm,
		label,
		returnValue,
		...additionalTrackingParams
	});
};
//#endregion
export { trackNavigation as t };
